@charset "UTF-8";

/*=================================================================
JP
/=================================================================*/
body{
font-family:"Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
background-color:#fff;
}


*{
	margin:0;
	padding:0;
	font-size:13px;
	line-height:1.5em;
	letter-spacing: 0.1em;
	border-style: none;
}


img {
	/* -webkit-transition: 0.2s; */
	/* transition: 0.2s ; */
}


/*=================================================================
/ nakami
/=================================================================*/

.top_cover{
  width: 100%;
  height: 310px;
  background:url(../../shared/img/top_cover.png) center;
  background-size: cover;
}
.top_cover img{
  display: table;
  margin: auto;
}


.txt_1{
  margin: 100px auto 60px;
}
.txt_1 strong{
  font-size: 26px;
  color: #222;
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  letter-spacing: 0.02em;
}
.txt_1 strong:after{
  content: '';
  width: 120px;
  height: 1px;
  background: #ccc;
  position: absolute;
  top: 18px;
  left: 320px;
}
.txt_1 strong:before{
  content: '';
  width: 120px;
  height: 1px;
  background: #ccc;
  position: absolute;
  top: 18px;
  right: 320px;
}
.txt_1 p{
  letter-spacing: 0.02em;
  line-height: 28px;
  padding: 30px 0 0 0;
  width: 920px;
  margin: auto;
  font-size: 18px;
  font-weight: 600;
  color:#222;
}

.gosite{
  display: block;
  margin: 60px auto 120px;
  width: 340px;
  line-height: 50px;
  text-align: center;
  background: #e71f3a;
  color: #fff;
  font-size: 16px;
}
.gosite:hover{
  opacity: 0.8;
  cursor: pointer !important;
}
.box {
  width: 1000px;
  margin:60px auto 0;
}
.video b{
  display: block;
  margin: auto;
  text-align: center;
  color: #e71f3a;
  border: 1px solid #e71f3a;
  width: 360px;
  padding: 6px;
  font-size: 16px;
  margin: 30px auto 40px;
}
.video_box{
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}
.video_box iframe{
}
.video_box .video{
  width: 490px;
  margin: 0 0 10px 0;
}
.video_box .video b{

}
.share_pic{
  width: 100%;
  margin: 0 auto 100px;
  border:2px solid #efefef;
  border-radius: 4px;
  overflow: hidden;
}
.share_pic img{
  width: 1000px;
  height: auto ;
}
.logo{
  width: 240px;
  margin: 100px auto 100px;
}
.logo img{
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 1100px) {
.vimeo {
  width: 100%;
  height:auto;
  padding: 56.25% 0 0 0;
}
}








